% ------- You could customize this, but DO NOT translate it (no need to even copy it!)

Class=org.colos.ejs.library.control.drawables.ControlBinaryLattice
Icon=data/icons/Elements/BinaryLattice.gif
Defaults=minimumX=-1.0;maximumX=1.0;minimumY=-1.0;maximumY=1.0

DisplayOrder=DisplayConfiguration + DisplayAspect
  DisplayConfiguration= <COLUMN>; <LABELConfiguration>; data; minimumX; maximumX; minimumY; maximumY
  DisplayAspect=<COLUMN>; <LABELAspect>; deadcolor; color; showgrid; gridcolor; visible

% ------ Translate (right-hand side texts) from here on

LABELConfiguration= \u0394\u03b9\u03b1\u03bc\u03cc\u03c1\u03c6\u03c9\u03c3\u03b7
LABELAspect= \u0393\u03c1\u03b1\u03c6\u03b9\u03ba\u03ae \u0386\u03c0\u03bf\u03c8\u03b7

Name= \u0394\u03c5\u03b1\u03b4\u03b9\u03ba\u03cc \u03a0\u03bb\u03ad\u03b3\u03bc\u03b1

ToolTip= \u0391\u03c0\u03b5\u03b9\u03ba\u03cc\u03bd\u03b9\u03c3\u03b7 \u03bc\u03b9\u03b1\u03c2 \u03bf\u03bc\u03ac\u03b4\u03b1\u03c2 \u03b1\u03c0\u03cc 0 \u03ba\u03b1\u03b9 1

data= \u0394\u03b5\u03b4\u03bf\u03bc\u03ad\u03bd\u03b1
data.ToolTip= \u039f \u03c0\u03af\u03bd\u03b1\u03ba\u03b1\u03c2 [][] \u03b1\u03ba\u03ad\u03c1\u03b1\u03b9\u03c9\u03bd (int) \u03c4\u03b9\u03bc\u03ce\u03bd 0 \u03ae 1

minimumX= \u0395\u03bb\u03ac\u03c7\u03b9\u03c3\u03c4\u03bf X
minimumX.ToolTip= \u0397 \u03b5\u03bb\u03ac\u03c7\u03b9\u03c3\u03c4\u03b7 \u03c4\u03b9\u03bc\u03ae \u03a7 \u03c0\u03bf\u03c5 \u03bc\u03c0\u03bf\u03c1\u03b5\u03af \u03bd\u03b1 \u03c0\u03c1\u03bf\u03b2\u03bb\u03b7\u03b8\u03b5\u03af

maximumX= \u039c\u03ad\u03b3\u03b9\u03c3\u03c4\u03bf X
maximumX.ToolTip= \u0397 \u03bc\u03ad\u03b3\u03b9\u03c3\u03c4\u03b7 \u03c4\u03b9\u03bc\u03ae \u03a7 \u03c0\u03bf\u03c5 \u03bc\u03c0\u03bf\u03c1\u03b5\u03af \u03bd\u03b1 \u03c0\u03c1\u03bf\u03b2\u03bb\u03b7\u03b8\u03b5\u03af

minimumY= \u0395\u03bb\u03ac\u03c7\u03b9\u03c3\u03c4\u03bf \u03a5
minimumY.ToolTip= \u0397 \u03b5\u03bb\u03ac\u03c7\u03b9\u03c3\u03c4\u03b7 \u03c4\u03b9\u03bc\u03ae \u03a5 \u03c0\u03bf\u03c5 \u03bc\u03c0\u03bf\u03c1\u03b5\u03af \u03bd\u03b1 \u03c0\u03c1\u03bf\u03b2\u03bb\u03b7\u03b8\u03b5\u03af

maximumY= \u039c\u03ad\u03b3\u03b9\u03c3\u03c4\u03bf \u03a5
maximumY.ToolTip= \u0397 \u03bc\u03ad\u03b3\u03b9\u03c3\u03c4\u03b7 \u03c4\u03b9\u03bc\u03ae \u03a5 \u03c0\u03bf\u03c5 \u03bc\u03c0\u03bf\u03c1\u03b5\u03af \u03bd\u03b1 \u03c0\u03c1\u03bf\u03b2\u03bb\u03b7\u03b8\u03b5\u03af

deadcolor= \u03a7\u03c1\u03ce\u03bc\u03b1 \u039d\u03b5\u03ba\u03c1\u03bf\u03cd
deadcolor.ToolTip= \u03a4\u03bf \u03c7\u03c1\u03ce\u03bc\u03b1 \u03c0\u03bf\u03c5 \u03c7\u03c1\u03b7\u03c3\u03b9\u03bc\u03bf\u03c0\u03bf\u03b9\u03b5\u03af\u03c4\u03b1\u03b9 \u03b3\u03b9\u03b1 \u03bd\u03b1 \u03c0\u03c1\u03bf\u03b2\u03ac\u03bb\u03bb\u03b5\u03c4\u03b1\u03b9 \u03c4\u03bf 0

color= \u03a7\u03c1\u03ce\u03bc\u03b1 \u0395\u03bd\u03b5\u03c1\u03b3\u03bf\u03cd
color.ToolTip= \u03a4\u03bf \u03c7\u03c1\u03ce\u03bc\u03b1 \u03c0\u03bf\u03c5 \u03c7\u03c1\u03b7\u03c3\u03b9\u03bc\u03bf\u03c0\u03bf\u03b9\u03b5\u03af\u03c4\u03b1\u03b9 \u03b3\u03b9\u03b1 \u03bd\u03b1 \u03c0\u03c1\u03bf\u03b2\u03ac\u03bb\u03bb\u03b5\u03c4\u03b1\u03b9 \u03c4\u03bf 1

showgrid= \u0395\u03bc\u03c6\u03ac\u03bd\u03b9\u03c3\u03b7 \u03a0\u03bb\u03ad\u03b3\u03bc\u03b1\u03c4\u03bf\u03c2
showgrid.ToolTip= \u0391\u03bd \u03b8\u03b1 \u03c0\u03c1\u03bf\u03b2\u03ac\u03bb\u03bb\u03b5\u03c4\u03b1\u03b9 \u03c4\u03bf \u03c0\u03bb\u03ad\u03b3\u03bc\u03b1 \u03ae \u03cc\u03c7\u03b9

gridcolor= \u03a7\u03c1\u03ce\u03bc\u03b1 \u03a0\u03bb\u03ad\u03b3\u03bc\u03b1\u03c4\u03bf\u03c2
gridcolor.ToolTip= \u03a4\u03bf \u03c7\u03c1\u03ce\u03bc\u03b1 \u03c4\u03c9\u03bd \u03b3\u03c1\u03b1\u03bc\u03bc\u03ce\u03bd \u03c4\u03bf\u03c5 \u03c0\u03bb\u03ad\u03b3\u03bc\u03b1\u03c4\u03bf\u03c2

visible= \u039f\u03c1\u03b1\u03c4\u03cc
visible.ToolTip= \u0391\u03bd \u03c4\u03bf \u03c3\u03c4\u03bf\u03b9\u03c7\u03b5\u03af\u03bf \u03b5\u03af\u03bd\u03b1\u03b9 \u03bf\u03c1\u03b1\u03c4\u03cc \u03ae \u03cc\u03c7\u03b9


